div {
  display: flex;
  justify-content: center;
}
button {
  background-color: #24ad98;
  color: white;
  font-weight: bold;
  padding: 20px 40px;
  width: 100%;
}

@media screen and (min-width: 760px) {
  button {
    width: auto;
  }
  button:hover {
    color: #24ad98;
    background-color: white;
  }
}
